uuid: 5feb8d03-4527-40a1-a90c-f96011fc5636
langcode: nl
status: true
dependencies:
  config:
    - field.field.taxonomy_term.series.field_afbeelding
    - taxonomy.vocabulary.series
  module:
    - image
    - text
id: taxonomy_term.series.default
targetEntityType: taxonomy_term
bundle: series
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field_afbeelding:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
